Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
Richard23456Offline
Post subject: vlc bug issue  PostPosted: 17.09.2011, 13:14



Joined: 2011-07-22
Posts: 13

Status: Offline
tried to install vlc and Iv got two bug read out

serious bugs of vlc (-> 1:1.1.11-2.1) <unfixed>
#640285 - vlc has no copyright information (doc directory is empty)
serious bugs of libdvbpsi7 (-> 0.2.1-1) <unfixed>
#640722 - [emsoft1@gmail.com: libdvbpsi7 version 0.2.1-1 is broken!]
Summary:
vlc(1 bug), libdvbpsi7(1 bug)
Are you sure you want to install/upgrade the above packages? [Y/n/?/...]

can i still go ahead and install it or do i need these for it to run smoothly
tried their forum and there nothing there
 
 View user's profile Send private message  
Reply with quote Back to top
muchan
Post subject: RE: vlc bug issue  PostPosted: 17.09.2011, 22:14
Moderator


Joined: 2010-09-11
Posts: 468

I have the version 0.2.1-1 of libdvbpsi7, and vlc works normally.
 
 View user's profile Send private message  
Reply with quote Back to top
Richard23456Offline
Post subject: RE: vlc bug issue  PostPosted: 18.09.2011, 07:26



Joined: 2011-07-22
Posts: 13

Status: Offline
hmm thanks
then i can go ahead and install it then
 
 View user's profile Send private message  
Reply with quote Back to top
slhOffline
Post subject: RE: vlc bug issue  PostPosted: 18.09.2011, 17:41



Joined: 2010-08-25
Posts: 732

Status: Offline
I usually recommend purging apt-listbugs, as it can be (usually is) quite confusing to new users. Most of the bugs listed there don't apply to a large part of the audience, priorities are often inflated by the bugreporter and the really serious bugs might not even be filed by the time your test your luck.
 
 View user's profile Send private message  
Reply with quote Back to top
giaurOffline
Post subject:   PostPosted: 18.09.2011, 22:31



Joined: 2011-01-05
Posts: 34

Status: Offline
I can tell you about libdvbpsi7 bug, because I sent it to debian multimedia maintainers. libdvbpsi7 is used to decode dvb-t stremas info, like epg and channel list.

But 0.2.1-1 version from sid makes vlc useless for dvb-t viewing, because nothing works as should - no epg no channel list from mux (only first channel is possible to view) - option for change program is inactive. After downgrading to previous version everything works again.

So, this is serious bug if you want to watch dvb-t tv using vlc - otherwise, you can forget about this.

But I thing this shold be treated serious (but actually, it doesn't - as we can see), because it makes one of main vlc functionalities really useless - I can say: it disables dvb-t support.
 
 View user's profile Send private message  
Reply with quote Back to top
slamOffline
Post subject:   PostPosted: 19.09.2011, 07:33
Team Member


Joined: 1970-01-01
Posts: 607
Location: w3
Status: Offline
I have no problem watching dvb-t with vlc from debian directly, no questionable 3rd party repository needed.
Greetings,
Chris

_________________
an operating system must operate
development is life
my Debian repo
 
 View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number 
Reply with quote Back to top
Richard23456Offline
Post subject:   PostPosted: 19.09.2011, 08:52



Joined: 2011-07-22
Posts: 13

Status: Offline
thanks guys
for your support
 
 View user's profile Send private message  
Reply with quote Back to top
giaurOffline
Post subject:   PostPosted: 19.09.2011, 15:59



Joined: 2011-01-05
Posts: 34

Status: Offline
@slam: this is very interesting. Can you tell me about:
- vlc version
- libdvpsi7 version
- your sources.list (maybe, you can post it here)

In my case, the same bug exist on 3 computers with debian sid installed, so I wonder why no one can confirm this.
 
 View user's profile Send private message  
Reply with quote Back to top
slamOffline
Post subject:   PostPosted: 19.09.2011, 16:20
Team Member


Joined: 1970-01-01
Posts: 607
Location: w3
Status: Offline
Stock aptosid sources, latest VLC, libdvbpsi7 0.2.1-1
Greetings,
Chris

_________________
an operating system must operate
development is life
my Debian repo
 
 View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number 
Reply with quote Back to top
giaurOffline
Post subject:   PostPosted: 27.09.2011, 17:46



Joined: 2011-01-05
Posts: 34

Status: Offline
This is unbelievable. I've checked this again and again, I used the same sources as you have and still the same. Do you have mpeg4 or mpeg2 standard? Maybe mpeg2 works fine, while mpeg4 doesn't?
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio